View Issue Details

IDProjectCategoryView StatusLast Update
0001390SUMoRefactoringpublic2012-03-26 21:56
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.14.1 
Summary0001390: Goodsync multiple detection
DescriptionGoodsync multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?ProductName=GoodSync&Company=Siber+Systems+Inc.
http://www.kcsoftwares.com/sumo/view.php?ProductName=GoodSync&Company=Siber+Systems
TagsNo tags attached.

Relationships

related to 0001510 resolvedKyle_Katarn Goodsync multiple detection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-18 21:56 Kyle_Katarn New Issue
2011-10-18 21:56 Kyle_Katarn Assigned To => Kyle_Katarn
2011-10-18 21:56 Kyle_Katarn Status new => acknowledged
2011-10-19 11:11 Kyle_Katarn Status acknowledged => resolved
2011-10-19 11:11 Kyle_Katarn Fixed in Version => 2.14.1
2011-10-19 11:11 Kyle_Katarn Resolution open => fixed
2012-03-26 21:56 Kyle_Katarn Issue cloned: 0001510
2012-03-26 21:56 Kyle_Katarn Relationship added related to 0001510